[submodule "submodules/submoduleExample_A"]
	path = submodules/submoduleExample_A
	url = https://gitlab.com/a.pleczkan/submoduleexample_a
[submodule "submodules/submoduleExample_B"]
	path = submodules/submoduleExample_B
	url = https://gitlab.com/a.pleczkan/submoduleexample_b
